Index index by Group index by Distribution index by Vendor index by creation date index by Name Mirrors Help Search

games-compat-0.3-7mdv2009.0 RPM for i586

From Mandriva 2009.0 for i586 / media / contrib / release

Name: games-compat Distribution: Mandriva Linux
Version: 0.3 Vendor: Mandriva
Release: 7mdv2009.0 Build date: Thu Aug 7 22:04:32 2008
Group: Games/Other Build host: n4.mandriva.com
Size: 0 Source RPM: games-compat-0.3-7mdv2009.0.src.rpm
Packager: Thierry Vignaud <tvignaud@mandriva.com>
Url: http://mandriva.com/
Summary: Provides compatibility with binary Linux games
This package provides and depends upon libraries that is used in
many commercial Linux games. If you are having problems running some
commercial games, you should install this package.

In addition to depending upon libraries used in many games
games-compat is known to fix:
- games bought from Garage Games
- games from ChronicLogic
- Raptor: Call of the shadows
- Bunnies
- ...and may fix other games

I also recommend that you install the loki_update package which
allows you to keep up to date with the latest patches for your
games.

Provides

Requires

License

GPL

Changelog

* Fri Aug 08 2008 Thierry Vignaud <tvignaud@mandriva.com> 0.3-7mdv2009.0
  + Revision: 266830
  - rebuild early 2009.0 package (before pixel changes)
* Mon May 12 2008 Nicolas L├ęcureuil <neoclust@mandriva.org> 0.3-6mdv2009.0
  + Revision: 205711
  - Should not be noarch ed
* Fri Dec 21 2007 Olivier Blin <oblin@mandriva.com> 0.3-5mdv2008.1
  + Revision: 136426
  - restore BuildRoot
  
    + Thierry Vignaud <tvignaud@mandriva.com>
      - kill re-definition of %buildroot on Pixel's request
  
    + Eskild Hustvedt <eskild@mandriva.org>
      - Import games-compat
* Sat Aug 05 2006 Eskild Hustvedt <eskild@mandriva.org> 0.3-5mdv
  - Yearly rebuild
* Sat Jul 09 2005 Eskild Hustvedt <eskild@mandriva.org> 0.3-4mdk
  - I really should check twice, _really_ drop libstdc++-libc6.2-2.so.3
* Sat Jul 09 2005 Eskild Hustvedt <eskild@mandriva.org> 0.3-3mdk
  - Drop libstdc++-libc6.2-2.so.3 as it conflicts with libstdc++2.10
    (thanks Luiz Alberto Saba)
  - Add requires on libstdc++2.10
* Sat Jul 09 2005 Eskild Hustvedt <eskild@mandriva.org> 0.3-2mdk
  - Added requires on libstdc++5 and openssl-devel
* Tue Jun 14 2005 Eskild Hustvedt <eskild@mandriva.org> 0.3-1mdk
  - Added fix for Mutant Storm (libstdc++.so.6 -> libstdc++-libc6.2-2.so.3)
* Sun May 22 2005 Eskild Hustvedt <eskild@mandriva.org> 0.2-2mdk
  - Now requires SDL-devel (which provides libSDL.so)
* Fri May 13 2005 Eskild Hustvedt <eskild@mandriva.org> 0.2-1mdk
  - Added fix for Bunnies (libpng.so -> libpng.so.2)
* Tue Apr 12 2005 Eskild Hustvedt <eskild@mandrake.org> 0.1-2mdk
  - Fixed links (and yes I know the date below is wrong)
* Tue Mar 22 2005 Eskild Hustvedt <eskild@mandrake.org> 0.1-1mdk
  - Initial Mandriva Linux package

Files

/usr/lib/libSDL-1.1.so.0
/usr/lib/libcrypto.so.2
/usr/lib/libpng.so.2
/usr/lib/libssl.so.2


Generated by rpm2html 1.8.1

Fabrice Bellet, Mon Sep 10 00:29:50 2018